require 'ibm_db2'
require 'stringio'
require 'test/unit'

class TestIbmDb2 < Test::Unit::TestCase

  def <%= file.split('.')[0] %>
    assert_equal expected, capture {
<%= code %>
    }
  end

end

__END__
<%= data %>
